/*Theme Name: lockeys
Description: Lockey\'s Theme
Author: admin
Template: Divi
*/
@import url("../Divi/style.css");
.et_pb_section { padding: 10px 0; }
#ie8 .et_pb_column { margin-right:30px; }
#ie8 .et_pb_promo_button:after { margin-right:-10px; }
.mt0 .et_pb_row { padding:1px 0 0; }
.mb0 .et_pb_image { margin-bottom: -22px; }
